.timer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 70px;
    padding: 30px 10px;
    border-radius: 10px;
    border: 2px solid orangered;
    font-size: 50px;
}